Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
KCCUR Struct Reference

C wrapper of polymorphic cursor. More...

`#include <kclangc.h>`

List of all members.

## Public Attributes

void * | cur
| dummy member

## Detailed Description

C wrapper of polymorphic cursor.

## Member Data Documentation

void* KCCUR::cur

dummy member